body { font-size:16px;  box-sizing:border-box;     padding: 0;   font-family: 'Zilla Slab', serif;  background: #000;      background: url(/images/setup/page_bg_repeater.jpg);
    background-position: center;  background-repeat: repeat-x;    background-size: contain;}
a { color: #000000; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline  !important; }
a:link {color:#000000;text-decoration: none;} 
*, *:before, *:after{box-sizing:border-box;}

h1,h2,h3,h4,h5,h6 { color:#041e41 }
h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }
/*table, tr, td, th{background:#005aa5; color:#fff;     padding: 10px;}*/
a:hover {    color: #000;}

:focus{outline:1px solid !important;}
 
.landing-row .wrapper-cover, .wrapper-cover {  max-width: 1180px; margin: 0 auto; width: 100%;     padding: 0 15px;}
.aot-week a {    color: #fff;}
.mod-site-header .dropnav li a:hover {    color: #000;}
.section-header {    position: absolute;    left: -9999px;}


div#page {
    overflow: hidden;overflow: hidden;
    display: block;
    position: relative;
}
.landing-row-offset {
    display: flex;
    margin: 0 -15px;
}
.landing-col.span6 {
    flex: 0 0 50%;
    padding: 0 15px;
}

#page .mod-site-header nav.dropnav li.show {
    background: transparent;
}

a[rel="wiki-link"] {
    font-size: 0.875rem;
    color: #fff;
    text-transform: none;
    letter-spacing: 0;
}
.social-links ul a[rel="wiki-link"]{display:none !important;}
#page header.mod-site-header.style6 .header-text a[rel="wiki-link"] {
    color: #fff;
    top: -38px;
    position: relative;
    left: 0;
}
.mod-news-rotator.style1 .stats-box a[rel="wiki-link"] {
    color: #000;
}
.aotw-social-Rotator .mod-social a[rel="wiki-link"] {
    color: #000;
}
tr.accent-bg {
    background: #154872;
    color: #fff;
}


/******header***/
div#page:after {
     display: block;
    position: absolute;
    background-repeat: no-repeat;
    left: -221px;
    top: 0;
    z-index: -9;
    background-size: contain;
    content: url(../images/setup/bg_logo_overlay.png);
}

#page header.mod-site-header {
    background: rgba(0,0,0,0.4);
}
#page header.mod-site-header .site-title {
    left: -10px;    z-index: 9;
}
 
#page  header.mod-site-header .dropnav .nav > a {
    font-size: 1.25rem;
    font-family: 'Zilla Slab', serif;
     text-transform: capitalize;
    letter-spacing: 0;
    padding: 30px 0px;
 letter-spacing: normal;
    text-decoration: none ;
}
    
#page .mod-site-header nav.dropnav {
    left: 232px;
}
#page .mod-site-header nav.dropnav .nav>.submenu {
    background: rgba(34, 34, 34, 0.95);
    border-top: 2px solid #0c4972;
}
#page .mod-site-header nav.dropnav li:last-child a:after { content:none !important;}
#page .mod-site-header nav.dropnav li a:after {
       content: "";
    display: block;
    width: 2px;
    height: 16px;
    position: absolute;
    background: #1374ae;
    right: -17px;
    transform: rotate(15deg);
    top: 35px;
}

#page .mod-site-header nav.dropnav li ul li a:after {
    content: none;
}
#page header.mod-site-header .dropnav .nav6 > a {
    text-transform: lowercase;
}
#page .mod-site-header .header-text p {
    font-size: 0.875rem;font-family: 'Graduate', cursive;
    line-height: normal;
    margin-top: 20px;
    margin-bottom: 5px;
    color: #fff;
}
#page .mod-site-header .header-text p {
  font-size: 0.875rem;
    font-family: 'Graduate', cursive;
    line-height: normal;
    margin-top: 20px;
    margin-bottom: 3px;
    color: #fff;
    letter-spacing: 5.3px;
    text-align: center;
    word-spacing: 5px;

}
.social-links {
    max-width: 1170px;
    position: relative;
    margin: auto;
}

.social-links ul li em {
    font-size: 0.9rem;
    padding: 0 1px;
}
.social-links ul {
    list-style: none;
    display: flex;
    margin: 0;
    position: absolute;
    right: 0;
    top: -143px;
    z-index: 9;
    max-width: 1170px;
}

.social-links ul li a span {display: none;}

.social-links ul li a {
    color: #fff;
}
.social-links li a:hover {
    color: #297bbf;
}
#page .mod-site-header .header-text {
    left: 293px;
}
#page .mod-site-header .header-text h3 {
    
    font-family: 'Graduate', cursive;line-height: 44px;
    font-style: italic;
    color: #fff;
    font-size: 3.125rem;
       letter-spacing:1.6px;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: #0b4668;
    text-shadow: 1px 1px 1px white, 0 0 25px #0b4668, 0 0 5px #0b4668;
}


#page .mod-site-header .header-text {
    left: 270px;
    max-height: 133px;
}
.mobile-header-text-design {
    display: none !important;
}


/****mega menu**/


.News-Rotator {
    padding-top: 30px;
}
.News-Rotator .wrapper-cover .mod-news-rotator .controls { 
    background: #ddd;
}


.News-Rotator .wrapper-cover .mod-news-rotator .controls .control.active {
    border: 5px solid #1374ae;
    background: #1374ae;
}
.News-Rotator .wrapper-cover .mod-news-rotator .controls .control.active img.thumb {
    opacity: 0.5;
}

.News-Rotator .wrapper-cover .mod-news-rotator .controls .control.active:after {content:none;}

.News-Rotator .wrapper-cover .mod-news-rotator {
    background: #dddddd;
    border-color: #ddd;
}

.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider .story-box .date-sport {
        font-family: 'Zilla Slab', serif;
        color:#222;font-weight: normal;letter-spacing: 1.2px;
    
}

.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider .story-box a.title{
    color:#222;  font-family: 'Graduate', cursive; font-size:1.875rem; letter-spacing: 2px;

}

.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider .story-box .related-links ul li a {
 color:#1374ae;   font-family: 'Zilla Slab', serif;    color: #09446A;
}
.scoreboard {
    padding-top: 39px;
}


.scoreboard .wrapper-cover h3.socreboard-heading {
   color: #dddddd;
    font-family: 'Graduate', cursive;
    font-size: 1.875rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    float: left;
        background: rgba(19, 65, 101, 0.1);
    font-weight: normal;
}


.scoreboard .wrapper-cover .mod-scoreboard {
    padding: 0;
    clear: both;
}
.scoreboard .mod-scoreboard .event-box {
    background: #dddddd;
}
.scoreboard .mod-scoreboard .event-box .event .date-status {
    background: #222;color:#fff;  font-family: 'Graduate', cursive;     font-size: 0.875rem;font-weight: normal;
}
.scoreboard .mod-scoreboard.style1 .slick-slider .event-box .event {
    min-height: 303px !important;
}
.scoreboard .wrapper-cover a.view-archive-btn {
    float: right; font-size: 0.875rem;
    color: #dddddd;
    text-decoration: none !important;
    margin: 14px 0 0;
        background: rgba(19, 65, 101, 0.1);
}
.scoreboard .mod-scoreboard .event-box .event .sport a {
    font-size: 0.9375rem;
    margin: 15px 0 8px;
    display: inline-block;
}
.scoreboard .mod-scoreboard .event-box .event .links {
        height: 38px;
    padding: 3px 0;
}
.scoreboard .mod-scoreboard .event-box .event .links a {
    color: #1374ae;
}

.scoreboard .mod-scoreboard .event-box .event .teams .team {
    display: flex;
    font-size: 0.9375rem;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: flex-start;
    margin: 0;
    line-height: initial;
    text-align: center;
}.scoreboard .mod-scoreboard .event-box .event .teams .team span.score {
    margin: 0 0 0 5px;
    font-weight: 600;
    float: none;
    line-height: normal;
}

.scoreboard .mod-scoreboard .event-box .event .teams .team span.va {
    margin: 0 2px;
    order: 1
}
.scoreboard .mod-scoreboard button.prev {
    left: -40px;
}

.scoreboard .mod-scoreboard button.next {
    right: -40px;
}

.scoreboard .mod-scoreboard button.slick-arrow {
    color: #fff;
}
.mod-scoreboard .pp .text, .mod-scoreboard .prev .text, .mod-scoreboard .next .text {
    color: #fff;
    background: #000;
}

.aotw-social-Rotator {
    padding-top: 0px;
}
.aotw-social-Rotator h3.aotw-heading {
    
  color: #dddddd;
    font-family: 'Graduate', cursive;
    font-size: 1.875rem;
    letter-spacing: 2px;
    text-transform: uppercase;
     background: rgba(6, 32, 49, 0.1);
    font-weight: normal;
}
.aotw-social-Rotator div.aotw-heading{ display: none;}
.aotw-social-Rotator .mod-aotw {
    background: #ddd;
}
.aotw-social-Rotator .mod-aotw .athletes span.thumb {
    border: none;
}

.aotw-social-Rotator .mod-aotw .athletes .athlete span.title {
font-size: 1rem;
    font-weight: normal;
    font-family: 'Graduate', cursive;    font-weight: 900;
}
.aotw-social-Rotator .mod-aotw .athletes .athlete span.title {
    font-size: 1rem;
    font-weight: normal;
    font-family: 'Graduate', cursive;
    font-weight: 900;
    max-width: 161px;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.aotw-social-Rotator .mod-aotw .athletes .athlete {
    background: #ddd;
}
.aotw-social-Rotator .mod-aotw .athletes .athlete .sport {
    font-size: 0.875rem; font-weight: normal;
    color: #555; font-family: 'Zilla Slab', serif;
}

.aotw-social-Rotator .mod-aotw .athletes {
    padding: 30px 45px 10px;
}
.aotw-social-Rotator .mod-aotw a.archive-btn {
    display: none;
}

.aotw-social-Rotator .mod-social {
    background: #ddd;
    padding: 20px;
    min-height: 476px;
        height: 476px;

}.aotw-social-Rotator .mod-social div#j-tab {
    margin-top: -60px;
}
.aotw-social-Rotator .mod-social div#j-tab  ul.tabs {
    margin-right: -25px;
    border: none;
}
.aotw-social-Rotator .mod-social div#j-tab ul.tabs li a {
    transform: none; text-decoration: none;
    height: 40px;
    width: 45px;
    text-align: center;
    background: transparent;
        background: rgba(0, 0, 0, 0.1);    background: rgb(2, 7, 11);
}
 
.aotw-social-Rotator .mod-social div#j-tab ul.tabs li a:before {
    transform: none;
    width: 45px;
}
.aotw-social-Rotator .mod-social div#j-tab ul.tabs li a.active {
    background: #ddd;
    color: #09446A;
}
.mainbody .share-buttons.clearfix {
    display: none;
}
/*footer**/
#page footer#mod-site-footer .navbar-image.footer-logos {
    border: none;
}
#page footer#mod-site-footer h3 {
    color: #fff;  font-family: 'Graduate', cursive;
    font-size: 1rem;   font-weight: 400;
    text-transform: uppercase;
        background: rgba(0, 0, 0, 0.1);
}
#page footer#mod-site-footer p {
    color: #9a9a9a;  font-family: 'Zilla Slab', serif;
    font-size: 1rem;
        background: rgba(0, 0, 0, 0.1);
  
}
#page footer#mod-site-footer .navbar-image.footer-logos ul li {
    border: none;
    padding: 0 38px;
}
#page footer#mod-site-footer .navbar-image.footer-logos ul li:nth-child(2) {
    max-width: 270px;
}
#page footer#mod-site-footer .navbar-image.footer-logos ul li:nth-child(2) img {
    max-width: 242px;
}
#page footer#mod-site-footer .navbar-image.footer-logos ul {
    border: none;
}
#page .site-developer.inverted {
    background: #000;
    border-bottom: 10px solid #1374ae;
    padding-bottom: 40px;
}
/*footer css*/

.site-developer.inverted {background:#2874ae; color:#fff;}
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.75rem; }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.6 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }

.mod-scoreboard.style1 .event-box .links .text { 
    color: #09446A;
    background: #fff;
}


a.privacy-policy:hover {
    color: #fff;
}

a.privacy-policy {
    color: #9a9a9a;
    padding-left: 10px;
}


.internal-page .mainbody .share-buttons.clearfix {
    display: block;
}

.internal-page .video-viewer .watch-box {
    width: 100% !important
}

.share-buttons .share-btn span:before {
    width: 37px;
}


.scoreboard .mod-scoreboard.style1 .slick-slider .event-box .event {
    min-height: 335px !important;
}
.scoreboard {
    padding-bottom: 30px;
}



/*media query*/





@media only screen and (min-width: 992px){

header.mod-site-header.style6 .dropnav > ul{justify-content:space-around;}

div#submenu1 {
    padding: 30px 1890px 30px 1890px;
    left: -1870px;
}
div#submenu1>ul.clearfix {
    min-width: 913px;
    display: flex;
    flex-wrap: nowrap;
    margin: 0 -15px;
    padding-left: 20px;
}div#submenu1>ul.clearfix>li.has-submenu:first-child {
    padding-right: 29px;
}
div#submenu1>ul.clearfix>li.has-submenu {
    width: 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0;
    padding: 0 15px;
}
header.mod-site-header.style2 .dropnav .submenu {
    background: rgba(0,0,0,0.9);
}
div#submenu1>ul.clearfix>li.has-submenu>.submenu.level2.clearfix li a {
    font-size:1.3125rem;
    text-decoration: none !important;
    font-weight: 600;
}
div#submenu1>ul.clearfix>li.has-submenu>a {
  font-size: 1.5rem;
    letter-spacing: 3px;
    text-transform: uppercase;
    max-width: 100%;
}
.mod-social.style4 .panes {
    height: 460px;
    overflow-y: scroll;
}
header.mod-site-header:not(.style4) .dropnav .submenu.level3 ul li:first-child {
    display: none;
}
div#submenu1>ul.clearfix>li.has-submenu>.submenu.level2.clearfix .submenu.level3 ul li a {
   font-size: 1rem;
    font-family: 'Zilla Slab', serif;
    font-weight: normal;
    display: block;
    padding-left: 13px;
}
header.mod-site-header:not(.style4) .dropnav .submenu.level2 .has-submenu .submenu.level3 {
    float: right;
    margin-left: 0;
}

/*sticky header css*/

.sticky-header header.mod-site-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;    z-index: 999;
}
.sticky-header header.mod-site-header .site-title {
    top: 73px;
}
.sticky-header header.mod-site-header .site-title {
    top: 98px;
}
 
.sticky-header #page header.mod-site-header .site-title {
    top: 0;
    width: 131px;
}
.sticky-header header.mod-site-header .container {
    min-height: inherit;
}

.sticky-header .social-links ul.clearfix {
    top: 27px;
    z-index: 99999;
    position: fixed;
    right: calc((100% - 1170px)/2);
}
.sticky-header #page header.mod-site-header .header-text {
    display: none;
}
div#submenu1>ul.clearfix>li.has-submenu>.submenu.level2.clearfix li a:hover {
    text-decoration: underline !important;
    color: #2874ae;
}


}


@media(min-width:1200px){
    .News-Rotator .wrapper-cover .mod-news-rotator .controls {
    width: 270px;
    background: #ddd;
}
.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider {
    width: 76%;
}
header.mod-site-header:not(.style4) .dropnav .nav>.submenu {
    min-width: 300px;
}
header.mod-site-header:not(.style4) .dropnav .submenu a {
    max-width: 291px;
}
header.mod-site-header:not(.style4) .dropnav .nav>.submenu#submenu5 {
    width: 336px;
}
.News-Rotator .wrapper-cover .mod-news-rotator .controls .control img {
    height: 145px;
    object-fit: cover;
    width: 100%;
}
.landing-row .wrapper-cover, .wrapper-cover {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
    padding: 0;
}
div#page:before {
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    right: -221px;
    top: 0;
    z-index: -9;
    background-size: contain;
    content: url(../images/setup/bg_logo_overly-reverse.png); 
}
}

@media(max-width:1200px) and (min-width:991px){
    #page .mod-site-header nav.dropnav .nav>.submenu { 
    z-index: 19;
}
.sticky-header .social-links ul.clearfix {
    right: 0;
}
.secondary-nav .clearfix h1 {
    padding-left: 12px;
}
}

@media only screen and (max-width:1199px){
  #page .mod-site-header nav.dropnav {
    left: 0;
}
#page .mod-site-header .header-text {
    left: 225px;
}
.landing-row .wrapper-cover, .wrapper-cover {
    max-width: 970px;
}
#page .mod-site-header .header-text h3 {
    font-size: 2.7rem;
}
#page .mod-site-header .header-text p {
    word-spacing: 0px;
    letter-spacing: 3px;
    text-align: left;
}
#page header.mod-site-header .site-title {
    top: 0;
}
body{ background-size: cover;}
}
@media only screen and (max-width:1024px){
    #page header.mod-site-header .dropnav .nav > a {
    font-size: 1rem;
}
    #page .mod-site-header nav.dropnav li a:after {
    right: -13px;
    top: 34px;
}
.social-links ul {
  
    right: 8px;
}

   
   #page .mod-site-header .header-text h3 {
    font-size: 2.482rem;
    word-spacing: 2px;
}
    

#page .mod-site-header .header-text {
    left: 225px;
}
#page .mod-site-header .header-text p {
 font-size: 0.775rem;
    letter-spacing: 2px;
}
.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider {
    width: 75%;
}.News-Rotator .wrapper-cover .mod-news-rotator .controls {
    width: 25%;
}.scoreboard {
    padding: 30px 30px 0;
}.aotw-social-Rotator {
    padding: 46px 30px 0;
}
.aotw-social-Rotator h3.aotw-heading , .scoreboard .wrapper-cover h3.socreboard-heading{
   
    font-size: 1.375rem;
    letter-spacing: 4px;
}.aotw-social-Rotator .mod-social {
   
    min-height: 440px;
}.News-Rotator {
    padding: 30px 0 0;
}
}

@media only screen and (max-width:991px){
#page .mod-site-header .header-text {
    left: 181px;
    top: -5px;
}.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider {
    width: 100%;
}.aotw-social-Rotator .mod-social div#j-tab ul.tabs {
   
    text-align: right;
}.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider .story-box a.title {
    
    font-size: 1.575rem;
   
}#page .mod-site-header .header-text h3 {
    font-size: 1.4rem;
    word-spacing: 2px;
}#page header.mod-site-header .dropnav .nav > a {
 
    padding: 6px 15px;
    color: #fff !important;
}
.social-links {
    max-width: 100%;
    position: relative;
    margin: auto;
    text-align: center;
    background: #164a74;
    padding: 10px;
}
.social-links ul {
    right: auto;
    position: static;
    justify-content: center;
    text-align: center;
}
.social-links ul li em {
    font-size: 1rem;
    padding: 0 5px;
}
header.mod-site-header .mobile-menu-bar li a {
    background: #154871;
}
#page footer#mod-site-footer .navbar-image.footer-logos ul li img {
    max-height: inherit;
}
.aotw-social-Rotator .mod-social {
    min-height: 418px;
}#page header.mod-site-header .site-title {
    left: 0px;
    z-index: 9;
    max-width: 185px;
    top: -15px;
}.aotw-social-Rotator .landing-row-offset {
    flex-wrap: wrap;
}.aotw-social-Rotator .landing-row-offset .landing-col.span6 {
    flex: 0 0 100%;
}.aotw-social-Rotator .landing-row-offset .landing-col.span6:last-child {
    margin-top: 30px;
}footer#mod-site-footer {
    background: #000;
}#page .mod-site-header .dropnav .has-submenu:after {
    padding: 6px;
}.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider ul.dots {
    background: transparent;
}
div#page:after{display:none;}
.mod-social.style4 .panes {
    max-height: 400px;
    overflow-y: scroll;
}
}
@media only screen and (max-width:768px){
#page .mod-site-header .header-text p {
    font-size: 0.675rem;
    letter-spacing: normal;
}#page .mod-site-header .header-text h3 {
    font-size: 1.75rem;
    word-spacing: 2px;
}
.landing-row .wrapper-cover, .wrapper-cover {
    max-width: 760px;
}
#page header.mod-site-header .dropnav .nav a {
    padding: 6px 15px !important;    color: #fff !important;
}
}
@media only screen and (max-width:767px){
#page .mod-site-header .header-text {
 
    display: none;
}
.News-Rotator {
    padding: 20px 0px 0;
}
.aotw-social-Rotator {
    padding: 46px 0px 0;
}.scoreboard {
    padding: 30px 0px 0;
}.aotw-social-Rotator .mod-social {

    margin-top: 55px;
}.aotw-social-Rotator .mod-social div#j-tab ul.tabs {
    text-align: center;
}.aotw-social-Rotator h3.aotw-heading, .scoreboard .wrapper-cover h3.socreboard-heading {
    font-size: 1.275rem;
    letter-spacing: 1.5px;
}.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider .story-box .date-sport {
   
    
    font-size: 0.90rem;
    letter-spacing: 1px;
}.News-Rotator .wrapper-cover .mod-news-rotator .seats.slick-slider .story-box a.title {
    font-size: 1.125rem;
    letter-spacing: 1px;
}#page footer#mod-site-footer .navbar-image.footer-logos ul li {
    
    padding: 0px 10px;
}
header.mod-site-header .site-title a img {
    max-height: inherit;
}
header.mod-site-header .site-title a {
    max-width: 151px;
}
#page header.mod-site-header .site-title {
    padding: 0;
    top: 0;
    max-width: 207px;
}

#page .mod-site-header .header-text h3 {
    margin: 0;
    font-size: 1.25rem;
    word-spacing: 0px;
    line-height: inherit;
}

#page .mod-site-header .header-text p {
    text-align: center;
    margin: 0;
}
#page .mod-site-header .header-text {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 0 10px;
}


#page .mod-site-header .header-text {
    display: none !important;
}
.mobile-header-text-design {
    display: block !important;
    background: transparent;
    position: absolute;
    top: 37px;
    left: 155px;
    font-size: 1.25rem;
    word-spacing: 0px;
    line-height: inherit;
    font-family: 'Graduate', cursive;
    font-style: italic;
    color: #fff;
    letter-spacing: 1.6px;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: #0b4668;
    text-shadow: 1px 1px 1px white, 0 0 25px #0b4668, 0 0 5px #0b4668;
}

}

@media only screen and (max-width:667px){

}

@media(max-width:480px){
    .aotw-social-Rotator .mod-social {
    padding: 20px 10px 10px;
}

header.mod-site-header .mobile-menu-bar li a {
    padding: 10px 3px;
}
#page header.mod-site-header .site-title {
    max-width: 100px;
}
.mobile-header-text-design {
    left: 100px;
    font-size: 1rem;
}

}

/***************************************************************/

.secondary-nav.clearfix {
    /* background: #1374ae; */
    padding-top: 20px;
}
.secondary-nav .clearfix {
    position: relative;
    max-width: 1170px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    background: #dddddd;
}
.secondary-nav .clearfix h1 {
        flex: 0 0 53%;
    max-width: 53%;
    font-size: 1.5rem;
    color: #231f20;
    letter-spacing: 2px;
    margin: 0;
    padding-top: 1px;
    text-transform: uppercase;
    padding-left: 179px;
    font-family: 'Graduate', cursive;
    font-weight: normal;
}
.secondary-nav .clearfix h1 {
    padding-left: 220px;
}
.secondary-nav .clearfix > .clearfix {
    flex: 0 0 47%;
    max-width: 47%;
    justify-content: flex-end;
    display: flex;
    list-style: none;
    align-items: center;
    margin: 0;
}
.secondary-nav .clearfix .clearfix li {
    list-style: none;
    position: relative;
    padding: 20px 10px 12px 10px;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix li.has-nav.more>ul.clearfix {
    position: absolute;
    top: 48px;
    z-index: 9999;
    right: 0;
    width: 200px;
    background:rgba(34, 34, 34, 0.95);
    display: none;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li>a {
    position: relative;
    color: #fff;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix li.has-nav.more:hover>ul.clearfix {
    display: block;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix li.has-nav.more>ul.clearfix li a {
    color:#fff;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li:nth-child(1) a:before {
    display:none;
}
/*.secondary-nav.clearfix>.clearfix>ul.clearfix>li>a:before {
    content: "/";
    position: absolute;
    left: -12px;
    top: 2px;
}*/
.secondary-nav.clearfix>.clearfix>ul.clearfix li.has-nav.more>ul.clearfix li {
    padding: 10px 16px;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix li a {
    font-size: 1rem;
    font-family: 'Zilla Slab', serif;
    color: #231f20;    cursor: pointer;
}
.sport-home .News-Rotator {
    padding-top: 0;
}

/**************************innner-pages********************/
.internal-page main#mainbody {
    background: #fff;
    margin: 0 auto;
    max-width: 1170px;
    padding: 10px;
    margin-top:30px;
        padding: 30px 15px;

}
.internal-page #mainbody h1 {
    color: #006088;
}
.roster .roster-header {
    background:#006088;
    color:#fff;
}
.roster tr:nth-child(even) td {
    background: #f5f5f5;
}
.rich-v2 .article-body .article-text a:link {
    color: #1374ae;
    text-decoration: none;
}

.internal-page .secondary-nav.clearfix { 
    padding-top: 0;
    background: #dddddd;
}

.head.clearfix {
    background: #006088;
    color: #fff;
}
.bio-wrap.xl .head a {
    color: #fff;
}
.internal-page main#mainbody a[rel="wiki-link"] {
    color: #000;
}


@media (max-width: 1200px){
.secondary-nav .clearfix h1 {
    padding-left: 0;
}
.secondary-nav .clearfix {
    max-width: 940px;
}
}
@media (max-width: 991px){
.secondary-nav .clearfix h1 {
    padding-left: 159px;
}
.secondary-nav.clearfix {
    padding: 20px 15px 0;
}
.secondary-nav .clearfix h1 {
    padding-left: 0;
}
.secondary-nav .clearfix {
    padding: 0 15px;
}
.secondary-nav .clearfix .clearfix li { 
    padding: 14px 0 12px 23px;
}
.secondary-nav .clearfix h1 {
    flex: 0 0 40%;
}
.secondary-nav .clearfix .clearfix {
    flex: 0 0 60%;
}
.secondary-nav .clearfix h1 {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    padding-left: 0;
    padding: 10px 15px;
}
.secondary-nav.clearfix .clearfix ul.clearfix {
    flex: 0 0 100%;
    max-width: 100%;
    justify-content: flex-start;
    display: none;
    padding-top: 20px;
    padding: 0 20px;
}
.secondary-nav.clearfix.active .clearfix ul.clearfix {
    display:block;
        padding-bottom: 0;
}
.secondary-nav.clearfix>.clearfix {
    flex-wrap: wrap;
}
.secondary-nav.clearfix h1:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-color:#164a74 transparent transparent;
    border-width: 10px 10px 0;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -2px;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li>a:before {
    display:none;
}
.secondary-nav.clearfix .clearfix>ul.clearfix li {
    padding:6px 0;
}
.secondary-nav.clearfix.active h1:after {
    border-color: transparent transparent #164a74;
    border-width: 0 10px 10px;
}
.secondary-nav.clearfix .clearfix>ul.clearfix li.has-nav.more>ul.clearfix {
    display:block;
        position: relative;
    top: 0;
    left: 0;
    background: transparent;
    color: #000;
    width: 100%;
    margin: 0;
    padding: 0;
}
.secondary-nav.clearfix .clearfix>ul.clearfix li.has-nav.more>ul.clearfix li {
    padding:6px 0px;
}
.secondary-nav.clearfix>.clearfix>ul.clearfix li.has-nav.more>ul.clearfix li a {
    color: #231f20;
}
}
@media (max-width: 767px){

.internal-page main#mainbody {
    margin-top:0px;
}
.secondary-nav.clearfix .clearfix>ul.clearfix li.has-nav.more>a {
    display: none;
}
.secondary-nav.clearfix .clearfix>ul.clearfix li.has-nav.more {
    padding: 0;
}
}


@media(max-width:480px){
    .secondary-nav .clearfix h1 {
    padding: 10px 0;
    font-size: 1.125rem;
}
.secondary-nav.clearfix h1:after {
    top: 39%;
    right: 0;
}
.secondary-nav.clearfix.active .clearfix ul.clearfix {
    padding: 0;
}
.secondary-nav .clearfix h1 {
    letter-spacing: 0;
    padding-left: 0;
    font-size: 1rem;
}


}

@media(max-width:350px){
    .mobile-header-text-design { 
    font-size: 0.875rem;
}
}